# Atomic add & load

An action block that adds the delta value to the stored value and assign the sum to the variable.

The fiber will proceed immediately without pause.

Each declared variable may store an atomic counterpart, accessable from any fiber of the same flow. The stored value are persistent and will remain until the flow has been altered, or explicitly cleared.

## Variable

- Atomic variable — a variable.

## Input arguments

- Delta value — number added to the stored value, default is zero.